/*
               (0 0)
   +-----oOO----(_)----------+
   |                         |
   |  『网站设计及开发团队』    |
   |    260548281@qq.com     |
   |     13688853296         |
   +------------------oOO----+
              |__|__|
               || ||
              ooO Ooo
*/
@charset "utf-8";
/* CSS Document */

/*网页默认显示式样*/
.errecho{height:18px;padding:1px;font:12px/16px "微软雅黑", Verdana; color:#FF0000;display:block;}

.errinfo{color:#FF0000;padding:0;margin:0}

.hong12{font:12px/30px Arial, color:#ff0000;}
.imgf{width:80px;height:80px;overflow:hidden; display:block; border:1px solid  #99CCFF;  color:#000;text-decoration:none;}


#zfform{ background-color:#DDFFFF}
#zfform h4{padding:30px; text-align:center;color:#0000FF;}

.cartls a.ti{width:100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display:block}

.PriceAllNum{text-decoration:line-through; background-color:#CDCBCB;}
.Paying_y{ background-color:#5CF7A3; color:#000;}


.coupon_true{ color:#000; background-color:#18FFED;}

.coupon_false{ color:#666; background-color:#E9EDBE;}

#kuaidi_status_ls{font-size: 0.8em; background-color: #F1E7D7; margin: 0 0 0 73px;padding:3px; border:1px solid #F3ACAD;}



.mall_item .picx{width:100%}
#cart_attr_ls{margin:0;padding:0}
#cart_attr_ls ul{margin:0;padding:0}
#cart_attr_ls ul li{cursor:pointer;margin:3px 0;padding:2px 22px 2px 2px; border:1px solid #CCC;font-size:12px;}
#cart_attr_ls ul li .picx{ width:38px;height:38px; float:left;}
#cart_attr_ls ul li .txtinfo{margin-left:5px; float:left; overflow:hidden;}

#cart_attr_ls ul li.sel{ border-color:#FF0000; background:url(/jxy_lib/pub_pic/front_pic/sel_c1.png) no-repeat right bottom;}

#view_picclassls img{ width:80px;height:80px;margin:8px 8px 8px 0;cursor:pointer; border:1px solid #EBE9E9;}
#proviewdd{border:1px solid #CCC;}


/*online*/
.onlinediv_top_p{width:29px;height:153px; display:block;overflow:hidden; background:url(/jxy_lib/pub_pic/onlineDiv/onbg.gif) 0 0 no-repeat; }
.onlinediv_title{width:170px;height:29px; display:block;overflow:hidden; background:url(/jxy_lib/pub_pic/onlineDiv/onbg.gif) -31px 0 no-repeat; }
.onlinediv_title_hh{width:170px;height:29px; font: bold 12px/24px '微软雅黑',Verdana; display:block;overflow:hidden; background:url(/jxy_lib/pub_pic/onlineDiv/onbg.gif) -31px -29px  no-repeat; }
.onlinediv_contbg{width:170px;height:auto; background:#F5FAFF; border:1px solid #74BDFF; border-bottom:none; border-top:none; }
.onlinediv_cont_bot{width:170px;height:9px;display:block;overflow:hidden; background:url(/jxy_lib/pub_pic/onlineDiv/onbg.gif) -31px -66px  no-repeat;}
.close_imTool{ width:100%; height:20px; font:12px/20px '微软雅黑',Verdana; color:#000000; text-align:center;}
.close_imTool a{color:#000000; text-decoration:none;}
.close_imTool a:hover{color:#0000FF;text-decoration:none;}

#postaddressform .vino{color:#666666; font-weight:normal }
.btn.pbtn{ padding:0px;}



.downls td{padding:5px;}



.job-view{text-align:center;margin-top:30px;}
.job-view h3{font-size:22px;color:#0072a6;}
.job-view .infospan{color:#8b8b8b;display:block;padding:20px 0;border-bottom:1px dotted #d6d6d6;}
.job-view .infospan i{color:#8b8b8b;padding-left:20px;}

.job-view tr{padding:5px;}
.job-view td{padding:5px;}

.page{ text-align:center;}
.page .self_p{ background-color:#8CF5DD}


.page ul li{display:inline-block;margin-right: 0;}
.page .active a {border: 1px solid #3385d6;color: #fff;}


.getpass_sel{ font:bold 1.2em/1.3em Verdana; color:#00399E;}
	
	
	

video::-webkit-media-controls-enclosure {
overflow:hidden;
}
video::-webkit-media-controls-panel {
width: calc(100% + 30px);
}


#reg_tiaokuan_div{font-size:1.1em;}
#reg_tiaokuan_div .rsdtitle{ text-align:center; font-weight:bold;}
#reg_tiaokuan_div p{ text-indent:30px;}
.down_view_btn_item{ margin:5px; padding:5px; float:left; width:150px; text-align:center;}	
.down_view_content{clear:both;margin:15px 0 0 0;}
	
.jsk{margin:0;padding:0; list-style:none}
.jsk .a0{width:14px;height:20px; display:block; overflow:hidden; background:url(/jxy_lib/pub_pic/front_pic/dzfont.jpg) no-repeat 0px 0px;float:left;}
.jsk .a1{width:14px;height:20px; display:block; overflow:hidden; background:url(/jxy_lib/pub_pic/front_pic/dzfont.jpg) no-repeat -14px 0px;float:left;}
.jsk .a2{width:14px;height:20px; display:block; overflow:hidden; background:url(/jxy_lib/pub_pic/front_pic/dzfont.jpg) no-repeat -28px 0px;float:left;}
.jsk .a3{width:14px;height:20px; display:block; overflow:hidden; background:url(/jxy_lib/pub_pic/front_pic/dzfont.jpg) no-repeat -42px 0px;float:left;}
.jsk .a4{width:14px;height:20px; display:block; overflow:hidden; background:url(/jxy_lib/pub_pic/front_pic/dzfont.jpg) no-repeat -56px 0px;float:left;}
.jsk .a5{width:14px;height:20px; display:block; overflow:hidden; background:url(/jxy_lib/pub_pic/front_pic/dzfont.jpg) no-repeat -70px 0px;float:left;}
.jsk .a6{width:14px;height:20px; display:block; overflow:hidden; background:url(/jxy_lib/pub_pic/front_pic/dzfont.jpg) no-repeat -84px 0px;float:left;}
.jsk .a7{width:14px;height:20px; display:block; overflow:hidden; background:url(/jxy_lib/pub_pic/front_pic/dzfont.jpg) no-repeat -98px 0px;float:left;}
.jsk .a8{width:14px;height:20px; display:block; overflow:hidden; background:url(/jxy_lib/pub_pic/front_pic/dzfont.jpg) no-repeat -112px 0px;float:left;}
.jsk .a9{width:14px;height:20px; display:block; overflow:hidden; background:url(/jxy_lib/pub_pic/front_pic/dzfont.jpg) no-repeat -126px 0px;float:left;}
